Bug 1921802 - rebuild of firefox-flatpak-container 8.3
Summary: rebuild of firefox-flatpak-container 8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: firefox-flatpak-container
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Horak
QA Contact: Bill Sanford
Marek Suchánek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-28 16:09 UTC by Ferdinand bot (Userspace containerization team)
Modified: 2021-02-16 15:38 UTC (History)
1 user (show)

Fixed In Version: firefox-flatpak-container-flatpak-8030120210209132812.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-16 15:38:38 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2021:0583 0 None None None 2021-02-16 15:38:40 UTC

Description Ferdinand bot (Userspace containerization team) 2021-01-28 16:09:33 UTC
Hello,

this bug has been created by bot Ferdinand
in order to be able to create Errata advisory for batch RHEL-8.3.1.2-Containers which is due 2021-02-16 (the GA date may change).

With regards,
Ferdinand, member of the bot family,
Userspace Containerization Team, <user-cont@redhat.com>

Comment 3 Bill Sanford 2021-02-08 18:31:30 UTC
Verified with RHEL-8.3.1-20210201.n.0 and:

$ flatpak info org.mozilla.Firefox

Firefox - Browse the Web

          ID: org.mozilla.Firefox
         Ref: app/org.mozilla.Firefox/x86_64/stable
        Arch: x86_64
      Branch: stable
      Origin: brew-8.3.1
  Collection: 
Installation: user
   Installed: 277.4 MB
     Runtime: com.redhat.Platform/x86_64/el8
         Sdk: com.redhat.Sdk/x86_64/el8

      Commit: 0292ed2c67cf7ac27d8bdc09bff35540da78160f77fe4ea9a4ee064b166b460e
     Subject: Export org.mozilla.Firefox
        Date: 2021-01-28 16:05:54 +0000
      Alt-id: d1dd6d7d6d1ceeccb0d475a6bef56ae3e24da594956dd240f3fd43b02dbb2abb

Comment 5 Bill Sanford 2021-02-10 20:42:09 UTC
Verified with RHEL-8.3.1-20210201.n.0 and:

          ID: org.mozilla.Firefox
         Ref: app/org.mozilla.Firefox/x86_64/stable
        Arch: x86_64
      Branch: stable
      Origin: brew-8.3.1
  Collection: 
Installation: user
   Installed: 277.4 MB
     Runtime: com.redhat.Platform/x86_64/el8
         Sdk: com.redhat.Sdk/x86_64/el8

      Commit: 0292ed2c67cf7ac27d8bdc09bff35540da78160f77fe4ea9a4ee064b166b460e
     Subject: Export org.mozilla.Firefox
        Date: 2021-01-28 16:05:54 +0000
      Alt-id: d1dd6d7d6d1ceeccb0d475a6bef56ae3e24da594956dd240f3fd43b02dbb2abb

Comment 7 errata-xmlrpc 2021-02-16 15:38:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (new Firefox Flatpak container image), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0583


Note You need to log in before you can comment on or make changes to this bug.